用於新的10.9 OSX for ruby gems的命令行工具?

用於新的10.9 OSX for ruby gems的命令行工具?

安裝OSX Mavericks 10.9演示後,我在運行捆綁後得到這個 Gem::Installer::ExtensionBuildError: ERROR: Failed to build gem native extension./Users/sandric/.rvm/rubies/ruby-1.9.3-p194/bin/ruby extconf.rb extconf.…




rvm安裝 rvm ruby版本 ruby rails path mac istats install centos